.picker-frame{width:100%;height:100%;border:0;overflow:hidden}.picker.modal-dialog-bg{position:absolute;top:0;left:0;right:auto;bottom:auto;border:none;background-color:#FFF}.picker.modal-dialog{position:absolute;top:0;bottom:auto;left:0;right:auto;background-color:#FFF;border:1px solid #ACACAC;width:auto;padding:0;z-index:1001;overflow:auto;-webkit-box-shadow:0 4px 16px rgba(0,0,0,.2);box-shadow:0 4px 16px rgba(0,0,0,.2);-webkit-transition:top .5s ease-in-out;transition:top .5s ease-in-out}.picker-min{position:absolute;z-index:1002}.picker.modal-dialog-content{font-size:0;padding:0}.picker.modal-dialog-title{height:0;margin:0}.picker.modal-dialog-buttons,.picker.modal-dialog-title-text{display:none}.picker.modal-dialog-bg,.picker.modal-dialog.picker-dialog{z-index:1999999999}sentinel{}
/*
     FILE ARCHIVED ON 07:42:01 Jun 08, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:55:05 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.64
  exclusion.robots: 0.073
  exclusion.robots.policy: 0.061
  esindex: 0.008
  cdx.remote: 12.911
  LoadShardBlock: 335.147 (3)
  PetaboxLoader3.datanode: 335.979 (4)
  load_resource: 99.522
  PetaboxLoader3.resolve: 48.832
*/